footer a {
  color: #fff;
  text-decoration: none;
}
li {
  list-style: none;
}
footer {
  padding: 4%;
  background-color: #000;
  color: #fff;
  height: auto;
}
footer .footer_logo {
  width: 15vw;
  margin-bottom: 1em;
  min-width: 200px;
}
footer .wrap {
  display: flex;
  justify-content: space-between;
}
.left_side h1 {
  margin: 0;
}
.left_side ul{
  display: flex;
  flex-wrap: wrap;
  width: 40vw;
  padding-left: 0;
}
footer li{ 
  position: relative;
  transition: .3s;
}
footer li::after{
  position: absolute;
  left:0;
  content: '';
  width: 100%;
  height: 2px;
  background: #fff;
  bottom: 0px;
  transform: scale(0,1);
  transform-origin: right top;
  transition: transform .3s;
}
footer li:hover::after{
  transform: scale(1,1);
  transform-origin: left top;
}
footer li:hover{ 
  scale: 140%;
}

.left_side ul li {
  margin:5px 0;
  margin-right: 10px;
} 
.right_side {
  display: flex;
}
.right_side p {
  margin: 0;
}
.follow_icon{
  display: flex;
  justify-content: center;
}

@media (max-width:950px) {
  footer .wrap{
    flex-direction: column;
  }
  .right_side{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .left_side ul{
    width: 70vw;
  }
}